# Invite a member by email (admin+)

`POST https://api.instacloud.com/orgs/{orgId}/invitations`

**Token scope:** `account` · `org` — read-only tokens refused (not a GET).

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `orgId` | path | `string` | yes |  |

## Request body (application/json)

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `email` | `string` | yes |  |
| `role` | `"admin" \| "member"` | yes |  |

## Response 201

Default Response

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `id` | `string` | no |  |

## Response 400

Default Response

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `error` | `string` | yes |  |

## Response 403

Default Response

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `error` | `string` | yes |  |
